
	.listing_container {position: relative;box-shadow: none;transition: all 0.1s ease-in-out;max-width: 1650px;padding: 20px 50px;margin: 0 auto;}
	.listing_panel_a{flex-basis: 300px;min-width: 200px;}
	.listing_panel_b{position: relative;     flex: 1;  overflow: visible;}	
	
    .filters_wrap{margin: 0;padding-right: 20px;}
	.filters_header{padding: 10px 0;font-size: 16px;font-family: 'open sans';font-weight: 700;text-transform: capitalize;line-height: 30px;font-weight: normal;font-family: 'open sans condensed';}	
	/*.filters_header::after{content: ""; background: linear-gradient(135deg, #ffffff 40%, #dddddd 40%, #dddddd 50%, #ffffff 50%, #ffffff 90%, #dddddd 90%, #dddddd 100%);height: 10px; width: 100%; display: block; background-size: 7.07px 7.07px;}*/
	.filters_wrap ul{padding: 0 0 0 20px;max-height: 200px;overflow: auto;}
	.filters_wrap li{display: block;position: relative;margin: 10px 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;padding-left: 28px;}
    .filters_wrap li input{display: none;}
	.filters_wrap label::before{content: " ";width: 20px;height: 20px;border: solid 1px #717171;border-radius: 3px;background: #FFF;text-align: center;display: block;margin-right: 5px;left: 0;position: absolute;}
	.filters_wrap li.selected label::before{background: #0380ca;box-shadow: inset 0 0 0 3px #FFF;background: #000;box-shadow: none;border-color: #000;}	
	.filters_wrap li.selected label::after{border: solid #FFF; border-width: 0 2px 2px 0;height: 13px; left: 8px; top: 3px; width: 4px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); content: ""; position: absolute; cursor: pointer;}		
	.filters_wrap li label{}
	.filter_name{ font-size: 14px; }
    .filters_wrap h2{font-size: 23px;font-family: 'open sans';font-weight: bold;}
    .filters_wrap h2:after{display: none}
    .filters_wrap h2.filters_area_title{font-size: 22px;background: #f4f5f7;margin-top: 0;padding: 10px;min-height: 75px;display: flex;flex-wrap: wrap;align-content: center;}
    .filters_wrap h2.filters_area_title::after{display: none;}
    .filters_category{border-top: 1px solid rgb(136, 136, 136);padding-bottom: 10px;}
    .filters_category:first-child{border: none;}
    .filters_categories li a{color: var(--dark-mode-blue);font-weight: normal;}
    .filters_categories li a:hover{text-decoration: underline;}

	.products_card{position: relative; display: flex; flex: 1 0 100%;}
	.products_card_inner{position: relative;z-index: 1;display: flex;box-shadow: -0.15rem 0.15rem 0.6rem rgba(0,0,0,.2);margin: 0 0 20px 0;padding: 10px 10px 10px;background: #fafafa;flex: 1;}	
	.products_card_image{max-width: 100%; margin: 0 auto; background: #fafafa; flex-basis: 33.33%}
	.products_card_image a{display: flex; height: 200px; align-items: center; mix-blend-mode: darken;width: 100%; height: auto; margin: 10px 0;}
	.products_card_image img{margin: 0 auto; max-height: 200px; max-width: 100%;}
    .products_card_details{position: relative; flex-basis: 66.66%; display: flex; flex-direction: row;}
	.products_card_details ul{margin: 10px 0;}    

	.products_card_price{flex-basis: 25%;align-items: flex-end;margin: 0;order: 2;justify-content: flex-start;display: flex;position: relative;flex-direction: column;}
	.products_card_price_main{ font-weight: bold; font-family: 'open sans condensed';line-height: initial;  flex-wrap: wrap;  color: #292828; display: flex;  order: 1;align-items: center;}	
	.products_card_price .sale_message{display: block;color: #FFF;font-weight: normal;background: var(--red-semi);padding: 2px 10px;text-align: center;margin-right: 5px;font-size: 15px;}
	.products_card_price_savings{color: #6d6e71; margin-left: 0; font-size: 12px; order: 0;}
	.products_card_price_savings .original{display: block; text-decoration: line-through;}
	.products_card_price_savings .save{display: inline-block;font-weight: normal;color: var(--red-semi);margin-left: 10px;color: var(--red);}
	
	.products_card_info{box-sizing: border-box;line-height: 1.5;word-break: break-word;text-overflow: ellipsis;-webkit-line-clamp: 7;order: 1;height: auto;font-size: 16px;width: 75%;max-width: 75%;color: #292828;overflow: visible;display: block;margin: 0 10px 20px 0;}
	.products_card_info .products_card_info_link{display: block; color: var(--dark-mode-blue); font-size: 16px; order: 0;}
	.products_card_info h4{color: var(--dark-mode-blue); font-weight: bold; font-family: 'open sans condensed'; line-height: initial; font-size: 32px; margin: 0;}
	.products_card_info a:hover, .products_card_info a:hover h4{ transition: all 0.1s linear; text-decoration: underline;}
    .products_card_info li{list-style: circle; padding-left: 0; margin-left: 20px; padding: 2px 0; font-size: 13px;}

    .product_card_action{position: absolute; bottom: 30px; left: 30px;}
    .product_card_action input{background: #FFF;border: solid 1px #7b7b7b;padding: 5px 10px;font-family: 'open sans condensed';font-size: 15px;color: #333;border-radius: 3px;transition: all 0.1s linear;}
    .product_card_action input:hover{background: #f8f8f8;color: #000;transition: all 0.1s linear;}

    .card_status_available{ color: green; font-size: 14px;width: 100%;flex: 1 0 100%;}
    .card_status_unavailable{color: #ff0000;font-size: 15px;}

    .limited_stock{font-weight: bold; background: var(--red); padding: 5px 10px; color: #FFF;}
    .grid_cards{display: flex;flex-wrap: wrap;/* overflow: hidden; */border: solid 1px #e7e7e7;border-width: 1px 0 0 1px;}
    .grid_cards .products_card{border: solid 1px #e7e7e7;flex: 0 1 25%;padding-bottom: 32px;border-width: 0 1px 1px 0;}
    .grid_cards .products_card_inner{box-shadow: none;background: transparent;margin: 0;padding: 30px;display: flex;flex-wrap: wrap;flex-direction: column;font-family: 'open sans';position: initial;z-index: initial;}
    .grid_cards .products_card_image{width: 100%;flex-basis: initial;display: flex;justify-content: center;align-items: center;height: 250px;max-height: 250px;background: #fafafa;}
    .grid_cards .products_card_image a{ margin: 0;mix-blend-mode: darken;}    
    .grid_cards .products_card_image img{max-height: 230px;max-width: calc(100% - 10px);}    
    .grid_cards .products_card_details{flex-basis: initial;flex-wrap: wrap;flex-direction: initial;display: block;margin-top: 5px;position: initial;}
    .grid_cards .products_card_details ul{margin: 20px 0 20px 12px;list-style: circle;font-size: 12px;}    

    .grid_cards .products_card_price{flex-basis: initial;align-items: center;flex-direction: row;flex-wrap: wrap;margin-bottom: 15px;}
    .grid_cards .products_card_price_main{ order: 0; font-size: 28px;}
    .grid_cards .products_card_price_main.sale_price{color: var(--red); position: relative;}
    .grid_cards .products_card_price_main.sale_price::after{content: "Limited Time Special Price"; font-size: 13px; padding-left: 10px;}
    .grid_cards .products_card_price_savings{ display: flex;margin-left: 10px;}
    .grid_cards .products_card_price_savings .original:before{content: "Was ";}
    .grid_cards .products_card_info{width: 100%;max-width: 100%;line-height: initial;}
    .grid_cards .products_card_info .products_card_info_link{font-size: 14px;font-weight: normal;}    
    .grid_cards .products_card_info h4{font-size: 20px;margin-bottom: 10px;}
    .grid_cards .products_card_info a:hover h4, .grid_cards .products_card_info a:hover{color: var(--dark-mode-blue);}    

    .grid_cards .products_card:hover .products_card_inner{transform: scale(1.1);z-index: 10;box-shadow: 0 10px 15px rgba(0,0,0,0.5);padding: 20px;margin: 10px;position: relative;background: #FFF;border-radius: 5px; transition: all 0.1s linear}
    .bf_special{
    max-width: 100px;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 10;
}

@media (max-width: 1400px) {    
    .listing_panel_a{}
    .grid_cards .products_card{flex: 0 1 33.33%;}	
}
@media (max-width: 900px) {    
    .listing_panel_a{order: 1;min-width: 100%;}
    .listing_panel_b{}    
    .grid_cards   {padding: 1px;}
    .grid_cards .products_card{flex: 0 1 50%;}
    .grid_cards .products_card_inner{margin: 20px 0;padding: 20px;display: block;}
    .grid_cards .products_card_image{width: auto;text-align: left;display: block;margin: 0;height: initial;max-height: initial;min-height: initial;}
    .grid_cards .products_card_image a{width: auto;height: initial;display: block;}
    .grid_cards .products_card_image img{ max-width: 100%; height: auto; max-height: initial; width: auto; max-height: initial; height: 200px;}
    .listing_container .flex__parent{flex-wrap: wrap;}
    .listing_container{padding: 20px;}
}

@media (max-width: 600px) {    
    .grid_cards .products_card{flex: 0 1 100%;}
}